Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.1 »
- erfa Package »
- zp

# zp

erfa.zp()

  Zero a p-vector.

  Returns:
    p double array

  Notes

  Wraps ERFA function `eraZp`. The ERFA documentation is:

      - - - - - -
       e r a Z p
      - - - - - -

      Zero a p-vector.

      Returned:
         p        double[3]      zero p-vector

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.